## bacula 7.0.5%2Bdfsg

=== debian/control ===
Source: bacula
Section: admin
Priority: optional
Maintainer: Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>
Uploaders: Carsten Leonhardt <leo@debian.org>
Build-Depends:
 autoconf,
 autotools-dev,
 bc,
 debhelper (>= 9),
 libacl1-dev,
 libcap-dev [linux-any],
 libgnome2-dev,
 libgnomeui-dev,
 libgtk2.0-dev,
 libkrb5-dev,
 liblzo2-dev,
 libmysqlclient-dev,
 libpq-dev (>= 9.1),
 libqt4-dev,
 libreadline-dev,
 libsqlite3-dev,
 libssl-dev,
 libwrap0-dev,
 libx11-dev,
 libxt-dev,
 mtx [!hurd-any],
 po-debconf,
 postgresql-server-dev-all,
 zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bacula/bacula.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-bacula/bacula.git
Homepage: http://www.bacula.org/

Package: bacula
Architecture: all
Depends: bacula-client, bacula-server, ${misc:Depends}
Suggests: bacula-doc
Description: network backup service - metapackage
 Bacula is a set of programs to manage backup, recovery, and verification
 of computer data across a network of computers of different kinds.
 .
 It is efficient and relatively easy to use, while offering many advanced
 storage management features that make it easy to find and recover lost or
 damaged files. Due to its modular design, Bacula is scalable from small
 single computer systems to networks of hundreds of machines.
 .
 This metapackage installs the entire suite of Bacula applications: job
 scheduling, storage control, node connector, and administrative console.

Package: bacula-common
Replaces: bacula-director-common
Architecture: any
Pre-Depends: adduser
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: bacula-doc
Description: network backup service - common support files
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides files that are useful for other Bacula packages.

Package: bacula-common-dbg
Section: debug
Priority: extra
Architecture: any
Depends: bacula-common (= ${binary:Version}), ${misc:Depends}
Description: network backup service - common support files (debugging)
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides debugging symbols for bacula-common.

Package: bacula-common-sqlite3
Architecture: any
Depends: bacula-common, ${misc:Depends}, ${shlibs:Depends}
Suggests: bacula-doc
Conflicts: bacula-common-mysql, bacula-common-pgsql
Description: network backup service - SQLite v3 common files
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides files that are useful for other Bacula packages
 for the SQLite v3 database.

Package: bacula-common-sqlite3-dbg
Section: debug
Priority: extra
Architecture: any
Depends: bacula-common-sqlite3 (= ${binary:Version}), ${misc:Depends}
Conflicts: bacula-common-mysql-dbg, bacula-common-pgsql-dbg
Description: network backup service - SQLite v3 common files (debugging)
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides debugging symbols for bacula-common-sqlite3.

Package: bacula-common-pgsql
Architecture: any
Depends: bacula-common, ${misc:Depends}, ${shlibs:Depends}
Suggests: bacula-doc
Conflicts: bacula-common-mysql, bacula-common-sqlite3
Description: network backup service - PostgreSQL common files
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides files that are useful for other Bacula packages
 for the PostgreSQL database.

Package: bacula-common-pgsql-dbg
Section: debug
Priority: extra
Architecture: any
Depends: bacula-common-pgsql (= ${binary:Version}), ${misc:Depends}
Conflicts: bacula-common-mysql-dbg, bacula-common-sqlite3-dbg
Description: network backup service - PostgreSQL common files (debugging)
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides debugging symbols for bacula-common-pgsql.

Package: bacula-common-mysql
Architecture: any
Depends: bacula-common, ${misc:Depends}, ${shlibs:Depends}
Suggests: bacula-doc
Conflicts: bacula-common-pgsql, bacula-common-sqlite3
Description: network backup service - MySQL common files
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides files that are useful for other Bacula packages
 for the MySQL database.

Package: bacula-common-mysql-dbg
Section: debug
Priority: extra
Architecture: any
Depends: bacula-common-mysql (= ${binary:Version}), ${misc:Depends}
Conflicts: bacula-common-pgsql-dbg, bacula-common-sqlite3-dbg
Description: network backup service - MySQL common files (debugging)
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides debugging symbols for bacula-common-mysql.

Package: bacula-director-common
Architecture: any
Depends:
 bacula-common (= ${binary:Version}),
 bsd-mailx | mailx,
 lsb-base,
 ${misc:Depends},
 ${shlibs:Depends}
Description: network backup service - Director common files
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 The Bacula Director service supervises all the backup, restore, verify, and
 archive operations. It can run as a daemon or as a foreground service which
 administrators can use to schedule backups and recover files.
 .
 This package provides common files for the Bacula Director daemon.

Package: bacula-director-common-dbg
Section: debug
Priority: extra
Architecture: any
Depends: bacula-director-common (= ${binary:Version}), ${misc:Depends}
Description: network backup service - Director common files (debugging)
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides debugging symbols for bacula-director-common.

Package: bacula-director-sqlite3
Architecture: any
Depends:
 bacula-common-sqlite3
 (>= ${binary:Version}),
 bacula-director-common (= ${binary:Version}),
 dbconfig-common,
 file,
 sqlite3,
 ucf,
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts: bacula-director
Provides: bacula-director
Replaces: bacula-director
Suggests: gawk, ${perl:Depends}
Description: network backup service - SQLite 3 storage for Director
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 The Bacula Director service supervises all the backup, restore, verify, and
 archive operations. It can run as a daemon or as a foreground service which
 administrators can use to schedule backups and recover files.
 .
 This package stores Bacula's catalog in an SQLite 3 database, and thus is
 suitable for smaller installations.

Package: bacula-director-sqlite3-dbg
Section: debug
Priority: extra
Architecture: any
Depends: bacula-director-sqlite3 (= ${binary:Version}), ${misc:Depends}
Conflicts: bacula-director-dbg
Provides: bacula-director-dbg
Replaces: bacula-director-dbg
Description: network backup service - SQLite 3 storage for Director (debugging)
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides the debugging symbols for bacula-director-sqlite3.

Package: bacula-director-mysql
Architecture: any
Depends:
 bacula-common-mysql
 (>= ${binary:Version}),
 bacula-director-common (= ${binary:Version}),
 dbconfig-common,
 mysql-client | virtual-mysql-client,
 ucf,
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts: bacula-director
Provides: bacula-director
Replaces: bacula-director
Recommends: mysql-server | virtual-mysql-server
Suggests: gawk, ${perl:Depends}
Description: network backup service - MySQL storage for Director
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 The Bacula Director service supervises all the backup, restore, verify, and
 archive operations. It can run as a daemon or as a foreground service which
 administrators can use to schedule backups and recover files.
 .
 This package stores Bacula's catalog in a MySQL database, and thus is
 suitable for large installations.

Package: bacula-director-mysql-dbg
Section: debug
Priority: extra
Architecture: any
Depends: bacula-director-mysql (= ${binary:Version}), ${misc:Depends}
Conflicts: bacula-director-dbg
Provides: bacula-director-dbg
Replaces: bacula-director-dbg
Description: network backup service - MySQL storage for Director (debugging)
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides the debugging symbols for bacula-director-mysql.

Package: bacula-director-pgsql
Architecture: any
Depends:
 bacula-common-pgsql
 (>= ${binary:Version}),
 bacula-director-common (= ${binary:Version}),
 dbconfig-common,
 postgresql-client (>= 7.4),
 ucf,
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts: bacula-director
Provides: bacula-director
Replaces: bacula-director
Recommends: postgresql (>= 7.4)
Suggests: gawk, postgresql-contrib, postgresql-doc, ${perl:Depends}
Description: network backup service - PostgreSQL storage for Director
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 The Bacula Director service supervises all the backup, restore, verify, and
 archive operations. It can run as a daemon or as a foreground service which
 administrators can use to schedule backups and recover files.
 .
 This package stores Bacula's catalog in a PostgreSQL database, and thus is
 suited for large installations.

Package: bacula-director-pgsql-dbg
Section: debug
Priority: extra
Architecture: any
Depends: bacula-director-pgsql (= ${binary:Version}), ${misc:Depends}
Conflicts: bacula-director-dbg
Provides: bacula-director-dbg
Replaces: bacula-director-dbg
Description: network backup service - PostgreSQL storage for Director (debugging)
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 This package provides the debugging symbols for bacula-director-pgsql.

Package: bacula-client
Architecture: all
Depends:
 bacula-console (>= ${source:Version}),
 bacula-fd
 (>= ${source:Version}),
 ${misc:Depends}
Description: network backup service - client metapackage
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 The Bacula Director service supervises all the backup, restore, verify, and
 archive operations. It can run as a daemon or as a foreground service which
 administrators can use to schedule backups and recover files.
 .
 The package is a metapackage for client installations (file daemon and
 console only).

Package: bacula-fd
Architecture: any
Depends:
 bacula-common (= ${binary:Version}),
 lsb-base,
 ucf,
 ${misc:Depends},
 ${shlibs:Depends}
Description: network backup service - file daemon
 Bacula is a set of programs to manage backup, recovery, and verification of
 data across a network of computers of different kinds.
 .
 The file daemon has to be installed on the machine to be backed up. It is
 responsible for providing the file attributes and data when requested by
 the Director, and also for the file system-dependent part of restoration.

Package: bacula-fd-dbg
Section: debug
Priority: extra
Architecture: any
