=== debian/changelog ===
bacula (7.0.5+dfsg-4ubuntu0.1) xenial; urgency=medium

  * debian/patches/libmysqlclient_r.patch: Fix bug where MySQL 5.7 is
    improperly linked on Ubuntu 16.04.  Closes LP: #1570923.
  * debian/patches/disable_mysql_NO_ZERO_DATE.patch: Disable
    NO_ZERO_DATE mode for MySQL table creation.  Closes LP: #1591397,
    LP: #1577858.
  * d/rules: do not use -Bsymoblic-functions when linking. Closes
    LP: #1553563, LP: #1567824.
  * debian/patches/fix_batch_mode.patch: Detect that MySQL 5.7 is thread
    safe and enable batch mode.  Closes LP: #1592749.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 15 Jul 2016 14:34:59 -0700

bacula (7.0.5+dfsg-4build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:13:55 +0000

bacula (7.0.5+dfsg-4) unstable; urgency=medium

  * Improve debian/rules and fix it to allow architecture dependent and
    independent builds. (Closes: #806605).
  * Change most doc directories to symlinks to bacula-common
  * Added note in README.Debian about usage of hostnames in Address
    directives. (Closes: #522372).

 -- Carsten Leonhardt <leo@debian.org>  Wed, 02 Dec 2015 00:38:33 +0100

bacula (7.0.5+dfsg-3) unstable; urgency=low

  * Corrected logrotate configuration. (Closes: #694046, #716666)
  * Stop daemon in bacula-director-*.prerm unconditionally to fix issue on
    kfreebsd where the old daemon would keep running
  * Bump debhelper compat level to 9 and enable hardening for bat
    (Closes: #736461)
  * No longer install menu file, as per tech-ctte decision on #741573

 -- Carsten Leonhardt <leo@debian.org>  Sun, 15 Nov 2015 23:28:52 +0100

bacula (7.0.5+dfsg-2) unstable; urgency=medium

  * Removed inactive uploaders, added myself
  * Added Suggests for perl/python where appropriate for scripts in
    /etc/bacula/scripts
  * debian/patches/fix-manpage-bconsole8.patch: fix typo in manpage
    (upstream bug 2182)

 -- Carsten Leonhardt <leo@debian.org>  Tue, 10 Nov 2015 19:44:43 +0100

bacula (7.0.5+dfsg-1) UNRELEASED; urgency=medium

  * New upstream release (Closes: #680714, #793794)
    - bsmtp can be called with "-a" or "-6" flag for IPv6-only hosts
      (Closes: #742914)
  * bacula-traymonitor, wx-console and python support have been removed
    upstream (Closes: #592843)
  * Updated debian/patches/fix-default-config
  * Updated debian/patches/ppc64el-libtoolize.patch
  * Refreshed several patches
  * debian/NEWS: document major changes
  * systemd tmpfiles.d location was fixed in unreleased 5.2.13+dfsg-1
    (Closes: #698978)
  * Enable support for LZO compression (Closes: #734361)
  * delete bacula-dir.conf during purge of bacula-director-common
    instead of bacula-director-*sql* (Closes: #755089)
  * set scripts/delete_catalog_backup as executable
    (Closes: #714161, #718641)
  * debian/patches/add-basic-kfreebsd-support.patch:
    + better support for GNU/kFreeBSD ("onefs=no" works) (upstream 2156)
  * don't install systemd related files on non-linux ports
  * Added note to README.Debian about usage of hostnames for listening
    addresses (Closes: #679479)
  * Better documentation of password handling on installation. Thanks to
    Alberto Fuentes. (Closes: #742228)
  * Fixed typo in sqlite3 database update script. (Closes: #714141)
  * Update Standards-Version to 3.9.6. No changes required.
  * Change linking the docs from bacula to bacula-server. Because these
    are both "Architecture: all" it avoids breakage with binNMUs.
    (Closes: #804566).

 -- Carsten Leonhardt <leo@debian.org>  Tue, 10 Nov 2015 14:06:42 +0100

bacula (5.2.13+dfsg-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/patches/fix-binutils-gold-linking.patch:
    - Removed, fixed in upstream 5.2.7
  * debian/patches/xattr-btrfs-crash.patch:
    - Removed, fixed in upstream 5.2.7
  * debian/patches/fix-mysql-autoconf.patch:
    - Removed, fixed in upstream 5.2.7
  * debian/patches/fix-readline-ncurses-depends.patch:
    - Removed, fixed in upstream 5.2.8
  * debian/patches/fix-save-only-one-xattr.patch
    - Removed, fixed in upstream 5.2.8
  * debian/patches/add-systemd-bacula.conf-for-piddir.patch:
    - Removed, fixed in upstream 5.2.8
  * debian/patches/fix-example-script-syntax:
    - Removed, fixed in upstream 5.2.11
  * debian/patches/fix-manpages:
    - Removed, fixed in upstream 5.2.11
  * debian/patches/path-to-logdir.patch:
    - Removed, fixed in upstream 5.2.11
  * debian/patches/remove-use-statement-for-mysql.patch:
    - Removed, fixed in upstream 5.2.11
  * debian/patches/fix_dump_resources_acl.patch:
    - Removed, fixed in upstream 5.2.12
  * Updated debian/patches/fix-scriptdir-examples-devices.patch
  * Updated debian/patches/switch-nonfree-sha1-to-openssl.patch
  * Updated debian/patches/fix-libbaccats-rpath.patch
  * Upstream has fixed their bug #1859 in 5.2.11 (Closes: #721930).
  * debian/po/tr.po:
    + Added Turkish debconf messages. Thanks to Mert Dirik.
      (Closes: #759873)
  * debian/po/pt_BR.po:
    + Added Brazilian Portuguese debconf messages. Thanks to J. S. Júnior.
      (Closes: #718492)
  * Add virtual-mysql-server /-client as alternative dependency
    (Closes: #732879)
  * Updated debian/bacula-common.preinst to specify "--home" on call to
    "adduser" instead of changing later with "usermod" [lintian]
  * debian/patches/fix-systemd-tmpfiles.d-location.patch:
    + change systemd tmpfiles.d location [lintian]
  * debian/patches/fix-src-tools-make-clean.patch:
    + fix "make clean" to delete all binaries in src/tools (upstream bug 2150)

 -- Carsten Leonhardt <leo@debian.org>  Mon, 20 Jul 2015 11:58:54 +0200
