=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bacula
 Section: admin
 Priority: optional
-Maintainer: Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>
 Uploaders: Carsten Leonhardt <leo@debian.org>
 Build-Depends:
  autoconf,
@@ -331,6 +332,3 @@
  the Director, and also for the file system-dependent part of restoration.
 
 Package: bacula-fd-dbg
-Section: debug
-Priority: extra
-Architecture: any
