## bacula 7.4.1~dfsg

=== debian/changelog ===
bacula (7.4.1~dfsg-1) unstable; urgency=high

  * New upstream release
  * skip old check for unsafe passwords if bacula-dir.conf doesn't
    pre-exist
  * improved handling of "optional" part postgresql database upgrade
  * removed native systemd support pending a working solution which takes
    care not to introduce a regression of #825064 (Closes: #826163)
  * make the timeout before killing bacula-sd from init script configurable,
    see STOPTIMEOUT in /etc/default/bacula-sd.conf
  * switch dependencies on dbconfig-common to new dbconfig-* packages

 -- Carsten Leonhardt <leo@debian.org>  Thu, 09 Jun 2016 20:08:16 +0200

bacula (7.4.0.a~dfsg-1) unstable; urgency=medium

  * Upstream bug fix release 7.4.0a from git

 -- Carsten Leonhardt <leo@debian.org>  Mon, 30 May 2016 14:40:54 +0200

bacula (7.4.0+dfsg-3) unstable; urgency=medium

  * install help files for bat (Closes: #705137)

 -- Carsten Leonhardt <leo@debian.org>  Mon, 30 May 2016 01:10:04 +0200

bacula (7.4.0+dfsg-2) unstable; urgency=medium

  * Test config before attempting to start daemons via init scripts
    (Closes: #825064)

 -- Carsten Leonhardt <leo@debian.org>  Sun, 29 May 2016 20:15:01 +0200

bacula (7.4.0+dfsg-1) unstable; urgency=low

  * New upstream release
    - Integrates fix for .bvfs_update (Closes: #737821)
    - patches removed because they are fixed upstream:
       fix-manpage-bconsole8.patch, ppc64el-libtoolize.patch,
       fix-src-tools-make-clean.patch,
       fix-update-sqlite3-12to14.patch, add-basic-kfreebsd-support.patch
  * now compiles on hurd
  * updated debian/copyright
  * refreshed debian/patches/fix-default-config,
      switch-nonfree-sha1-to-openssl.patch
  * *-dbg packages no longer provided, please use the automatic dbgsym
    packages if needed
  * Update Standards-Version to 3.9.8. No changes required.
  * bacula-director-pgsql no longer suggests postgresql-doc
  * created new scripts to cope with new database update scripts
  * added patch to fix update script for postgresql databases

 -- Carsten Leonhardt <leo@debian.org>  Sun, 22 May 2016 23:41:08 +0200
