=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: bacula
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>
+Maintainer: Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>
 Uploaders: Carsten Leonhardt <leo@debian.org>
 Build-Depends:
  autoconf,
@@ -29,7 +28,7 @@
  po-debconf,
  postgresql-server-dev-all,
  zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bacula/bacula.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-bacula/bacula.git
 Homepage: http://www.bacula.org/
@@ -62,17 +61,6 @@
  .
  This package provides files that are useful for other Bacula packages.
 
-Package: bacula-common-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: bacula-common (= ${binary:Version}), ${misc:Depends}
-Description: network backup service - common support files (debugging)
- Bacula is a set of programs to manage backup, recovery, and verification of
- data across a network of computers of different kinds.
- .
- This package provides debugging symbols for bacula-common.
-
 Package: bacula-common-sqlite3
 Architecture: any
 Depends: bacula-common, ${misc:Depends}, ${shlibs:Depends}
@@ -85,18 +73,6 @@
  This package provides files that are useful for other Bacula packages
  for the SQLite v3 database.
 
-Package: bacula-common-sqlite3-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: bacula-common-sqlite3 (= ${binary:Version}), ${misc:Depends}
-Conflicts: bacula-common-mysql-dbg, bacula-common-pgsql-dbg
-Description: network backup service - SQLite v3 common files (debugging)
- Bacula is a set of programs to manage backup, recovery, and verification of
- data across a network of computers of different kinds.
- .
- This package provides debugging symbols for bacula-common-sqlite3.
-
 Package: bacula-common-pgsql
 Architecture: any
 Depends: bacula-common, ${misc:Depends}, ${shlibs:Depends}
@@ -109,18 +85,6 @@
  This package provides files that are useful for other Bacula packages
  for the PostgreSQL database.
 
-Package: bacula-common-pgsql-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: bacula-common-pgsql (= ${binary:Version}), ${misc:Depends}
-Conflicts: bacula-common-mysql-dbg, bacula-common-sqlite3-dbg
-Description: network backup service - PostgreSQL common files (debugging)
- Bacula is a set of programs to manage backup, recovery, and verification of
- data across a network of computers of different kinds.
- .
- This package provides debugging symbols for bacula-common-pgsql.
-
 Package: bacula-common-mysql
 Architecture: any
 Depends: bacula-common, ${misc:Depends}, ${shlibs:Depends}
@@ -132,18 +96,6 @@
  .
  This package provides files that are useful for other Bacula packages
  for the MySQL database.
-
-Package: bacula-common-mysql-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: bacula-common-mysql (= ${binary:Version}), ${misc:Depends}
-Conflicts: bacula-common-pgsql-dbg, bacula-common-sqlite3-dbg
-Description: network backup service - MySQL common files (debugging)
- Bacula is a set of programs to manage backup, recovery, and verification of
- data across a network of computers of different kinds.
- .
- This package provides debugging symbols for bacula-common-mysql.
 
 Package: bacula-director-common
 Architecture: any
@@ -163,24 +115,13 @@
  .
  This package provides common files for the Bacula Director daemon.
 
-Package: bacula-director-common-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: bacula-director-common (= ${binary:Version}), ${misc:Depends}
-Description: network backup service - Director common files (debugging)
- Bacula is a set of programs to manage backup, recovery, and verification of
- data across a network of computers of different kinds.
- .
- This package provides debugging symbols for bacula-director-common.
-
 Package: bacula-director-sqlite3
 Architecture: any
 Depends:
  bacula-common-sqlite3
  (>= ${binary:Version}),
  bacula-director-common (= ${binary:Version}),
- dbconfig-common,
+ dbconfig-sqlite3 | dbconfig-no-thanks,
  file,
  sqlite3,
  ucf,
@@ -201,27 +142,13 @@
  This package stores Bacula's catalog in an SQLite 3 database, and thus is
  suitable for smaller installations.
 
-Package: bacula-director-sqlite3-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: bacula-director-sqlite3 (= ${binary:Version}), ${misc:Depends}
-Conflicts: bacula-director-dbg
-Provides: bacula-director-dbg
-Replaces: bacula-director-dbg
-Description: network backup service - SQLite 3 storage for Director (debugging)
- Bacula is a set of programs to manage backup, recovery, and verification of
- data across a network of computers of different kinds.
- .
- This package provides the debugging symbols for bacula-director-sqlite3.
-
 Package: bacula-director-mysql
 Architecture: any
 Depends:
  bacula-common-mysql
  (>= ${binary:Version}),
  bacula-director-common (= ${binary:Version}),
- dbconfig-common,
+ dbconfig-mysql | dbconfig-no-thanks,
  mysql-client | virtual-mysql-client,
  ucf,
  ${misc:Depends},
@@ -242,27 +169,13 @@
  This package stores Bacula's catalog in a MySQL database, and thus is
  suitable for large installations.
 
-Package: bacula-director-mysql-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: bacula-director-mysql (= ${binary:Version}), ${misc:Depends}
-Conflicts: bacula-director-dbg
-Provides: bacula-director-dbg
-Replaces: bacula-director-dbg
-Description: network backup service - MySQL storage for Director (debugging)
- Bacula is a set of programs to manage backup, recovery, and verification of
- data across a network of computers of different kinds.
- .
- This package provides the debugging symbols for bacula-director-mysql.
-
 Package: bacula-director-pgsql
 Architecture: any
 Depends:
  bacula-common-pgsql
  (>= ${binary:Version}),
  bacula-director-common (= ${binary:Version}),
- dbconfig-common,
+ dbconfig-pgsql | dbconfig-no-thanks,
  postgresql-client (>= 7.4),
  ucf,
  ${misc:Depends},
@@ -271,7 +184,7 @@
 Provides: bacula-director
 Replaces: bacula-director
 Recommends: postgresql (>= 7.4)
-Suggests: gawk, postgresql-contrib, postgresql-doc, ${perl:Depends}
+Suggests: gawk, postgresql-contrib, ${perl:Depends}
 Description: network backup service - PostgreSQL storage for Director
  Bacula is a set of programs to manage backup, recovery, and verification of
  data across a network of computers of different kinds.
@@ -282,20 +195,6 @@
  .
  This package stores Bacula's catalog in a PostgreSQL database, and thus is
  suited for large installations.
-
-Package: bacula-director-pgsql-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: bacula-director-pgsql (= ${binary:Version}), ${misc:Depends}
-Conflicts: bacula-director-dbg
-Provides: bacula-director-dbg
-Replaces: bacula-director-dbg
-Description: network backup service - PostgreSQL storage for Director (debugging)
- Bacula is a set of programs to manage backup, recovery, and verification of
- data across a network of computers of different kinds.
- .
- This package provides the debugging symbols for bacula-director-pgsql.
 
 Package: bacula-client
 Architecture: all
@@ -331,4 +230,115 @@
  responsible for providing the file attributes and data when requested by
  the Director, and also for the file system-dependent part of restoration.
 
-Package: bacula-fd-dbg
+Package: bacula-server
+Architecture: all
+Depends:
+ bacula-director-sqlite3 (>= ${source:Version}) | bacula-director,
+ bacula-sd (>= ${source:Version}),
+ bacula-sd-sqlite3 (>= ${source:Version}) | bacula-sd-tools,
+ ${misc:Depends}
+Recommends: bacula-fd
+Description: network backup service - server metapackage
+ Bacula is a set of programs to manage backup, recovery, and verification of
+ data across a network of computers of different kinds.
+ .
+ This metapackage provides a standard server install, consisting of the
+ director and storage daemons.
+
+Package: bacula-sd
+Architecture: any
+Depends:
+ bacula-common (= ${binary:Version}),
+ lsb-base,
+ mtx [!hurd-any],
+ ucf,
+ ${misc:Depends},
+ ${shlibs:Depends}
+Recommends: bacula-sd-sqlite3 (>= ${source:Version}) | bacula-sd-tools, mt-st
+Suggests: dds2tar, python, scsitools, sg3-utils
+Description: network backup service - storage daemon
+ Bacula is a set of programs to manage backup, recovery, and verification of
+ data across a network of computers of different kinds.
+ .
+ The storage daemon performs the storage and recovery of the file
+ attributes and data to the physical media; in other words, it is
+ responsible for reading and writing the backups.
+ .
+ It runs on the machine which has access to the backup device(s) - usually
+ a tape drive, but alternatively other storage media, such as files.
+
+Package: bacula-sd-sqlite3
+Architecture: any
+Depends:
+ bacula-common-sqlite3 (>= ${binary:Version}),
+ bacula-sd (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Conflicts: bacula-sd-tools
+Replaces: bacula-sd-tools
+Provides: bacula-sd-tools
+Description: network backup service - SQLite 3 SD tools
+ Bacula is a set of programs to manage backup, recovery, and verification of
+ data across a network of computers of different kinds.
+ .
+ The storage daemon performs the storage and recovery of the file
+ attributes and data to the physical media; in other words, it is
+ responsible for reading and writing the backups.
+ .
+ This package contains SQLite 3 versions of the bscan and bcopy utilities,
+ which are used for recovery when Bacula's catalog is unavailable.
+
+Package: bacula-sd-mysql
+Architecture: any
+Depends:
+ bacula-common-mysql
+ (>= ${binary:Version}),
+ bacula-sd (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Conflicts: bacula-sd-tools
+Replaces: bacula-sd-tools
+Provides: bacula-sd-tools
+Description: network backup service - MySQL SD tools
+ Bacula is a set of programs to manage backup, recovery, and verification of
+ data across a network of computers of different kinds.
+ .
+ The storage daemon performs the storage and recovery of the file
+ attributes and data to the physical media; in other words, it is
+ responsible for reading and writing the backups.
+ .
+ This package contains MySQL versions of the bscan and bcopy utilities,
+ which are used for recovery when Bacula's catalog is unavailable.
+
+Package: bacula-sd-pgsql
+Architecture: any
+Depends:
+ bacula-common-pgsql
+ (>= ${binary:Version}),
+ bacula-sd (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Conflicts: bacula-sd-tools
+Replaces: bacula-sd-tools
+Provides: bacula-sd-tools
+Description: network backup service - PostgreSQL SD tools
+ Bacula is a set of programs to manage backup, recovery, and verification of
+ data across a network of computers of different kinds.
+ .
+ The storage daemon performs the storage and recovery of the file
+ attributes and data to the physical media; in other words, it is
+ responsible for reading and writing the backups.
+ .
+ This package contains PostgreSQL versions of the bscan and bcopy utilities,
+ which are used for recovery when Bacula's catalog is unavailable.
+
+Package: bacula-console
+Architecture: any
+Depends:
+ bacula-common (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: network backup service - text console
+ Bacula is a set of programs to manage backup, recovery, and verification of
+ data across a network of computers of different kinds.
+ .
