=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,10 @@
 
 #export DH_VERBOSE=1
 
-export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions
-
 DEB_HOST_ARCH_OS    ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
-DBGPKGS := $(shell sed -n -e 's/Package: \(.*\)-dbg/\1/p' debian/control)
 
 VARIANTS := pgsql mysql sqlite3
+VERSION := $(shell sed -n -e 's/^\#define VERSION.*"\(.*\)"$$/\1/p' src/version.h)
 
 ######################################################################
 
@@ -51,16 +49,16 @@
 	--with-mysql --with-postgresql --with-sqlite3 \
 	--enable-bat --with-x
 
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-CONF_ALL	+= --with-systemd=/lib/systemd/system
-endif
+#ifeq ($(DEB_HOST_ARCH_OS),linux)
+#CONF_ALL	+= --with-systemd=/lib/systemd/system
+#endif
 
 ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
 CONF_ALL	+= --disable-acl --disable-xattr
 endif
 
 #set to 1 if configured with systemd
-HAVE_SYSTEMD = $(findstring 1,$(shell egrep "^\#define HAVE_SYSTEMD" config.log))
+#HAVE_SYSTEMD = $(findstring 1,$(shell egrep "^\#define HAVE_SYSTEMD" config.log))
 
 LONGNAME_mysql		= mysql
 LONGNAME_pgsql		= postgresql
@@ -72,7 +70,7 @@
 # args: 1 -- template file
 #       2 -- db type
 define template-subst
-sed -e 's/XX_DB_XX/$(2)/' -e 's/XX_DBLONGNAME_XX/$(LONGNAME_$(2))/' '$(1)' >'$(patsubst %.in,%,$(subst -db.,-$(2).,$(1)))';
+sed -e 's/XX_DB_XX/$(2)/' -e 's/XX_DBLONGNAME_XX/$(LONGNAME_$(2))/' -e 's/XX_VERSION_XX/$(VERSION)/' '$(1)' >'$(patsubst %.in,%,$(subst -db.,-$(2).,$(1)))';
 endef
 
 # Macro for cleanup file generated for specified database from specified template
@@ -125,18 +123,20 @@
 	# lenny -> squeeze is 10 -> 12
 	$(foreach db,$(VARIANTS),$(shell debian/scripts/install-dbconfig $(db) 3.0.0 11)) # 3.0.0 upgrade 10 to 11
 	$(foreach db,$(VARIANTS),$(shell debian/scripts/install-dbconfig $(db) 5.0.0 12)) # 5.0.0 upgrade 11 to 12
-	$(foreach db,$(VARIANTS),$(shell debian/scripts/install-dbconfig $(db) 5.2.0))    # 5.2.0 upgrade 12 to 14
-	$(foreach db,$(VARIANTS),$(shell debian/scripts/install-dbconfig $(db)))
+	debian/scripts/install-dbconfig-upgrade # handles install of all upgrade scripts to db version 13 and greater
+	$(foreach db,$(VARIANTS),$(shell debian/scripts/install-dbconfig $(db)))	  # new installs
 	# fix database type in some scripts
 	$(foreach db,$(VARIANTS),sed -i \
 	  -e "s/XX_DB_XX/$(db)/" \
 		-e "s/XX_DBLONGNAME_XX/$(LONGNAME_$(db))/" \
 		debian/bacula-director-$(db)/etc/bacula/scripts/make_catalog_backup \
 		debian/bacula-director-$(db)/etc/bacula/scripts/make_catalog_backup.pl;)
-ifeq ($(HAVE_SYSTEMD),1)
-	# only install systemd related files if systemd is enabled during build
-	install -m 644 platforms/systemd/bacula.conf -D debian/bacula-common/usr/lib/tmpfiles.d/bacula.conf
-endif
+#ifeq ($(HAVE_SYSTEMD),1)
+#	# only install systemd related files if systemd is enabled during build
+#	install -m 644 platforms/systemd/bacula-fd.service -D debian/bacula-fd/lib/systemd/system/bacula-fd.service
+#	install -m 644 platforms/systemd/bacula-sd.service -D debian/bacula-sd/lib/systemd/system/bacula-sd.service
+#	install -m 644 platforms/systemd/bacula-dir.service -D debian/bacula-director-common/lib/systemd/system/bacula-director.service
+#endif
 
 override_dh_installdocs:
 	dh_installdocs -pbacula --link-doc=bacula-server
@@ -152,12 +152,6 @@
 	$(foreach db,$(VARIANTS),$(call db-templates-subst,$(db)))
 	autoconf -I autoconf/ -o configure autoconf/configure.in
 	dh_auto_configure -- $(CONF_ALL)
-
-override_dh_strip:
-	for pkg in $(DBGPKGS); do \
-		dh_strip -p$$pkg --dbg-package=$$pkg-dbg; \
-		done
-	dh_strip
 
 override_dh_makeshlibs:
 	dh_makeshlibs -n -Xbpipe-fd.so
